[INCLUDE]
INCLUDE = common/conditions.ini, common/materials_track.ini, common/grass_fx.ini

[RAIN_FX]
PUDDLES_MATERIALS = asp-grp, asp-pitlane, Road_out, pitlane, Toppa_asp, green_tarmac
SOAKING_MATERIALS = asp-grp, asp-pitlane, Road_out, pitlane, Toppa_asp, green_tarmac
SMOOTH_MATERIALS = marquee_lrg_a, marquee_med_a
ROUGH_MATERIALS = mel_infield_b_01_d, Bordo_erba,Sand, wsmdry_drt!0
LINES_MATERIALS = uvrmblea_c, uvyellow_line, decal_lines_white, Striscia_PIT, decal_lines, Cherb